Katello - Feature #3324

Engine: Ul: Content View Definitions: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed

Priority: Normal
Assignee: Brad Buckingham
Category:

Target version: Katello 2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:

Found in Releases:

Red Hat JIRA:

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

History

#1-10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/19/2013 03:09 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#3 - 10/21/2013 02:26 PM - Brad Buckingham

- Status changed from New to Assigned

#4 - 10/24/2013 05:30 PM - Brad Buckingham
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Addressed as part of PR: https:/github.com/Katello/katello/pull/3236

#5 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
